{% extends 'adminbase.html.twig' %}

{% block title %}New Category{% endblock %}

{% block body %}
    <h1>Create new Category</h1>

    {{ include('category/_form.html.twig') }}

    <a href="{{ path('app_category_index') }}">back to list</a>
{% endblock %}
